Mailinglist Archive: opensuse-security-announce (14 mails)

< Previous Next >
[security-announce] openSUSE-SU-2012:0610-1: important: opera to 11.62
openSUSE Security Update: opera to 11.62
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:0610-1
Rating: important
References: #754687
Cross-References: CVE-2012-1924 CVE-2012-1925 CVE-2012-1926
CVE-2012-1927 CVE-2012-1928 CVE-2012-1929
CVE-2012-1930 CVE-2012-1931
Affected Products:
openSUSE 12.1
openSUSE 11.4
______________________________________________________________________________

An update that fixes 8 vulnerabilities is now available.

Description:

The Opera web browser was updated to 11.62 fixing various
bugs and security issues.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-270

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-270

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

opera-11.62-9.1
opera-gtk-11.62-9.1
opera-kde4-11.62-9.1

- openSUSE 11.4 (i586 x86_64):

opera-11.62-16.1
opera-gtk-11.62-16.1
opera-kde4-11.62-16.1


References:

http://support.novell.com/security/cve/CVE-2012-1924.html
http://support.novell.com/security/cve/CVE-2012-1925.html
http://support.novell.com/security/cve/CVE-2012-1926.html
http://support.novell.com/security/cve/CVE-2012-1927.html
http://support.novell.com/security/cve/CVE-2012-1928.html
http://support.novell.com/security/cve/CVE-2012-1929.html
http://support.novell.com/security/cve/CVE-2012-1930.html
http://support.novell.com/security/cve/CVE-2012-1931.html
https://bugzilla.novell.com/754687

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages